#include "rc.h"

extern char id[];
extern char compiledate[];

extern void
b_version (char **av)
{
	/* enh 1996/02/28 - rewritten to be useful. */
	if (av [1]) arg_count ("version");
	fprint (1, "%s\n"
		"Compiled for "CONFIGURATION" at %s\n",
		id+4, compiledate );
	set (TRUE);
}
